@charset "utf-8";
/* CSS Document */

#main h2{
  background:none;
  font-size:100%;
  margin:0;
  padding:0; 
}

#support #main dl {
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:#666 0 0 6px;
	-moz-box-shadow:#666 0 0 6px;
	box-shadow:#666 0 0 6px;
	behavior: url(/common/js/PIE.htc);
	overflow: hidden;
}

#main dt {
    background:#390;
    color: #FFFFFF;
    font-size: 125%;
    font-weight: bold;
    height: 61px;
    line-height: 61px;
    padding-left: 20px;
}

#support #main dd {
	padding:15px 19px;
	font-size:88%;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	border-left:#CCC solid 1px;
	background:#FFF;
	position:relative;
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	behavior: url(/common/js/PIE.htc);
}

#support #main dd li {
	margin-bottom:3px;
	padding-left:12px;
	background:url(../../common/images/img_arrow_bl.png) left center no-repeat;
}
#support #main dd li a {
	text-decoration:none;
}

